Retrieves the collection of DiagnosticProduct resources.
Retrieves the collection of DiagnosticProduct resources.
Retrieves the collection of DiagnosticProduct resources.
Authorization
apiKey In: header
Query Parameters
The collection page number
Filter by identifier, IRI, or canonical identifier.
Exact match on one or more ISO 3166-1 alpha-2 country codes.
Return resources with `createdAt` greater than the given timestamp.
Return resources with `createdAt` greater than or equal to the given timestamp.
Return resources with `createdAt` less than the given timestamp.
Return resources with `createdAt` less than or equal to the given timestamp.
Filter by identifier, IRI, or canonical identifier.
DiagnosticProduct sort[createdAt]
Allowed values: "asc", "desc", "ASC", "DESC"
DiagnosticProduct sort[createdAt]
DiagnosticProduct sort[id]
Allowed values: "asc", "desc", "ASC", "DESC"
DiagnosticProduct sort[id]
DiagnosticProduct status
Header Parameters
Language for Errors and Translatable properties
Allowed values: "de", "en", "fr"
Response Body
curl -X GET "https://example.com/v1/diagnostic_products?countryCode%5B%5D=DE" \ -H "accept-language: de"[ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "countryCode": "st", "createdAt": "2019-08-24T14:15:22Z", "status": "active", "evaluationRequirements": [ "MENSTRUAL_PHASE" ] }]